.nav {
  display: flex;
  background-color: #003cae;
  width: 1366px;
  height: 72px;
  align-items: center;
}

.text {
  top: 25px;
  left: 60px;
  width: 1246px;
  height: 23px;
  text-align: center;
  font: Regular 15px/18px Rubik;
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
}
